/* LANDING PAGE */

html {
    background: repeating-linear-gradient(
      124deg,
      #CCECE9,
      #CCECE9 60px,
      #fee0e0 60px,
      white 60px,
      #fee0e0 180px
    );
}

#chive {
    width: 100%;
    height: 97vh;
}

#chive img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 80vh;
}


.titlechive {
  /* transition: 0s;
  opacity: 0; */
  display: none;
}

#chive:hover + div.titlechive  {
    /* opacity: 1; */
    display: block;
    /* transition-delay: 0.5s; */
}


h1  {
    font-size: 2em;
    font-family: Consolas, monaco, monospace;
}

#osnutek {
    position: absolute;
    left: 10%;
    top: 10%;

}

#zivega {
    position: absolute;
    right: 10%;
    top: 10%;

}

#arhiva {
    position: absolute;
    left: 10%;
    bottom: 10%;

}

#lgbt {
    position: absolute;
    right: 10%;
    bottom: 10%;

}


#a-boot {
    font-size: 1em;
    font-weight: bold;
    font-family: Consolas, monaco, monospace;
}

.aboot {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 200px;
    bottom: 10px;
    text-align: center;
}

.aboot img {
    width: 55px;
    /* position: relative;
    margin-left: auto;
    margin-right: auto; */
    display: inline-block;
}

.aboot.sub {
    padding: 40px;
}

.aboot.sub h1 {
    display: inline;
}

.main-text {
    background-color: white;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    min-height: 200px;
    padding: 10px;
    font-family: Consolas, monaco, monospace;
}




/* DEČKI AKA 1.0 */
iframe {

    width: 100%;
    height: 400px;
    margin-top: auto;
    margin-bottom: auto;

}

.vidoo, .tikst {
    width: 48%;
    float: left;
}

.tikst {
    margin-left: 10px;

}

.vidoo {
    margin-right: 10px;

}

.contain {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}


object {
    width: 100%;
    height: 400px;
}
